/* Sidebar fixes */

.widget-area {
  padding-top: 0px;
  padding-right: 25px;
	}
	
.widget {
  padding-right: 25px;
	}	
	
.widget-area:before, .widget:after {
  display: none;
	}
	
.widget_categories ul li a {
  display: inline-block;
	}
	
.widget_archive ul li a {
  display: inline-block;
	}
	
/* Header Styles */

.headerContact {
  margin-top: 17px;
	}
	
.headerContact p, .headerContact a {
  color: #fff !important;
	}
	
.is-sticky .headerContact {
  display: none;
	}

#Top_bar #logo img {
  margin-top: -2px;
	}	
	
#Top_bar.is-sticky #logo {
  height: 60px !important;
  line-height: 60px !important;
  padding: 0px 0 !important;
  }
	
#Top_bar.is-sticky #logo img {
  max-height: 60px !important;
	margin-top: -4px !important;
  }
  
#menu > ul > li:nth-child(4) {
    background-color: #ff9900;
    font-weight: bold;
    margin-left: 10px;
}

#menu > ul > li:nth-child(4) > a span {
    color: #fff;
}
	
/* Menu bits */

#Top_bar .menu > li ul li.current-menu-item> a {
  color: #2e2e2e;
	background: rgba(0, 0, 0, 0.06) none repeat scroll 0 0;
  }
  
#menu > ul > li > a {
    font-size: 15px;}
    
#Top_bar .menu > li > a span:not(.description) {

padding: 0 16px;
}
	
/* List styles */

.column_column ol, .column_column ul, .column_visual ol, .column_visual ul, .mfn-acc ol, .mfn-acc ul, .the_content_wrapper ol, .the_content_wrapper ul, .ui-tabs-panel ol, .ui-tabs-panel ul {
  margin: 0 0 15px 16px;
  }

/* Font stuff */

body, li {
  font-size: 18px;
  line-height: 1.4;
	}

body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover, .story_box .desc, .content_slider.carouselul li a .title, .content_slider.flat.description ul li .desc, .content_slider.flat.description ul li a .desc {
  color: #737e86;
 }

.whiteText p, .whiteText h1, .whiteText h2, .whiteText h3, .whiteText h4, .whiteText h5, .whiteText li {
  color: #fff !important;
	}
	
h1.title span {
  display: inline-block;
	padding: 15px 20px 20px 20px;
	background-color: rgba(46, 146, 51, 0.5);
	}
	
	
/* Responsive Fixes */

@media only screen and (max-width: 767px) {
#Top_bar .logo #logo {
    padding: 5px 100px 15px 15px;
}
}

@media only screen and (max-width: 479px) {
body {
    font-size: 18px;
    line-height: 1.4;
}
h4 {
    font-size: 20px;
    line-height: 1.4;
}

}